Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 595059 - [PATCH] Add HP LP2475w and Samsung 2494HM
Summary: [PATCH] Add HP LP2475w and Samsung 2494HM
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata
Version: 14
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-23 07:18 UTC by Ville Skyttä
Modified: 2010-08-05 11:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-05 11:16:25 UTC


Attachments (Terms of Use)
Add HP LP2475w and Samsung 2494HM (deleted)
2010-05-23 07:18 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2010-05-23 07:18:00 UTC
Created attachment 415925 [details]
Add HP LP2475w and Samsung 2494HM

Comment 1 Bug Zapper 2010-07-30 11:41:01 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.